/****************************************************************************/
/* GF85 ( 移行DB対応明細 )                                                  */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/


ALTER TABLE GF85 DROP CONSTRAINT GF85_UQ;

CREATE UNIQUE INDEX GF85_UQ ON GF85( UNIQ );


ALTER TABLE GF85 DROP CONSTRAINT GF85_LUQ;

CREATE UNIQUE INDEX GF85_LUQ ON GF85( SYSTEM_ID,NOJUN,TABLE_NAME,CLM,SEQNO );


DROP INDEX GF85_SA;

CREATE INDEX GF85_SA ON GF85( SYSTEM_ID,TABLE_NAME,SEQNO,CLM );


DROP INDEX GF85_SB;

CREATE INDEX GF85_SB ON GF85( SYSTEM_ID,TABLE_NAME,CLM );
